html, body {background: url(../images/cssimg/menuBG-Gold.gif) repeat-x 0 0;}

.TopMenu li.selected a, .TopMenu li.sfhover a {background: url(../images/cssimg/TopMenu-Gold-L.gif) no-repeat; border-top: #cabc40 solid 1px}

.TopMenu li.selected, .TopMenu li.sfhover {background:  #f6f6f6 url(../images/cssimg/TopMenu-Gold-R.gif) no-repeat right 1px }


